Ubuntu

Comment 11 for bug 66615

Greg A (etulfetulf) wrote :

The package has removed from Ubuntu Hardy and later versions. For this reason I am marking as Invalid.